@media only screen and (max-width:1199px){
    /* body{overflow-x:hidden!important;} */
    /* .shapeRight{display:none;} */
    .aboutLeft{gap: 10px;}
    .shapeLeft img,.shapeRight img,.shapeRight2 img  {width: 70%; }
    .shapeLeft{left: 0%;opacity: 0.2;z-index: 0;}
    .shapeRight,.shapeRight.shapeRight2{right: 0%;opacity: 0.2;z-index: 0;}
}
@media only screen and (max-width:1160px){
    /* .aboutLeft{gap: 5px;} */
    .smallBoxAb {width: 48%;}
}
@media only screen and (max-width:1140px){

}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:992px){}
@media only screen and (max-width:991px){
    .header-topbar{display: none;}
    .aboutSec .row,.applicationsSec .row{flex-direction: column-reverse;row-gap:25px;}
    .row.rowSecRev { flex-direction: column; }
    .navbar .dropdown-menu { background-color: transparent; box-shadow: none; }
    .navbar .nav-item{padding-right:0;border-bottom:1px solid #e7e7e7;}
    .navbar .dropdown-menu .nav-item:first-child{ border-top: 1px solid #e7e7e7; }
    .navbar .dropdown-menu .nav-item > .nav-item-link{line-height: 25px !important;}
    .services-layout4 .service-item .service-desc {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
    .aboutImgBox.aboutImg1{top: 0;left: 0;position: unset;}
    .aboutImgBox.aboutImg2,.aboutImgBox.aboutImg4 {position: unset;}
    .aboutLeftImg{display: flex;flex-wrap: wrap;gap: 15px;}
    /* .aboutImgBox.aboutImg1,.aboutImgBox.aboutImg2,.aboutImgBox.aboutImg4{width:auto;height: 230px;} */
    .aboutImgBox.aboutImg1, .aboutImgBox.aboutImg2, .aboutImgBox.aboutImg4, .aboutImgBox.aboutImg3 { width: 230px; height: 230px; }
    .shapeBanner{width: 10%;left: 42%;}
    .aboutSec,.applicationsSec,.services-layout4,.paddTB{ padding: 40px 0; }
    .whyChoose{padding-bottom:140px;}
    .copyBox,.copyBox .justify-content-end{justify-content:center!important;text-align: center;}
    h1 { font-size: 40px; line-height: 1; margin-bottom: 15px; }
    .contactListSec .row,.contactPage .row{ row-gap: 20px; }
    .contMap iframe { position: relative;height: 450px; }
}
@media only screen and (max-width:767px){
    h2,.whyChoose h2{font-size: 1.9rem;}
    .smallBoxAb { width: 40%; }
    .applicationsSec h6, .aboutContent h6 { font-size: 1.2rem;}
    .footerTop h4{text-align:center;}
    .footerTop .text-right {text-align: center!important;}
    .footerTop .btn{margin-top:20px;margin-right:0!important;}
    .navbar .navbar-collapse .navbar-nav{width: 50%;}
    .shapeLeft,.shapeRight,.shapeRight2  {width: 20%; }
    .shapeRight, .shapeRight.shapeRight2 {top: 40%;}
    .productPage .aboutLeftImg{width: 100%;height: auto;padding: 10%;}
    .productPage .aboutLeftImg .aboutImgBox{width:auto;}
    .descriBox { margin-bottom: 30px;}
}
@media only screen and (max-width:678px){
    .services-layout4 .service-item .service-desc{-webkit-line-clamp: 2;}
    .aboutLeftImg{flex-direction: column;align-items:center;}
    h1 {font-size: 37px;}
    .appImg h3{font-size: 16px;padding: 10px 15px;}
}
@media only screen and (max-width:576px){
    .navbar .navbar-collapse .navbar-nav { width: 60%; }
    .footer .footer-widget-title{text-align:center;}
    .footer .footer-widget-title::after{left: auto;right: auto;margin: 0 auto;}
    .whyChoose { padding-bottom: 80px; }
    .whyChoose .aboutLeft { flex-direction: column; justify-content: center; align-items: center; }
    .whyChoose .smallBoxAb {top:0!important;}
    .footerTop{margin-bottom:20px;}
    .footer .footer-widget-title::after{display:none;}
    .footer .list-unstyled,.footer-widget-nav h5{text-align:center;}
    .footer .list-unstyled li {display: inline-block;}
    .footer .footer-widget-nav nav li a { border: none; background: #fff; color: #000; padding: 6px; border-radius: 12px; }
    h1 {font-size: 31px;}
    h2,.whyChoose h2{font-size: 1.8rem;}
    h3{font-size:27px;}
    h4 { font-size: 25px;}
    .contactList ul li,.social-icons{justify-content: center;}
    .social-icons{margin-right:0!important;}
    .service-img{overflow:hidden!important;}
    .services-layout4 .service-item .service-body{overflow:unset;}
    .services-layout4 .service-item .service-img{padding:0;}
    .produContn { position: absolute; -webkit-mask-image: unset; padding: 20px 10px; bottom: -70px; left: 6%; width: 88%; box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; border-radius: 12px; }
    .services-layout4 .slick-dots, .services-layout5 .slick-dots { margin-top: 85px; }
    /* .shapeLeft { left: -11%;}
    .shapeRight,.shapeRight2 {right: -11%;} */
    .pageConte{top:-11px;}
    .pageInn img{height:150px;object-fit:cover;}
    .h3HeadTable caption{font-size: 20px;}
    .aboutContent h2 br{display:none;}
    .listConInn strong,.listConInn i { font-size: 21px; }
    .contactLeftBox{padding: 15px;}
    
}
@media only screen and (max-width:481px){
    .services-layout4 .service-item .service-body{padding: 10px 10px 0;}
    .produContn{position: relative;left: 2%; width: 96%;}
    .navbar .navbar-collapse .navbar-nav,.smallBoxAb {width:100%;}
    .navbar .close-mobile-menu{border: 1px solid var(--primary);color: var(--primary);}
    .navbar .close-mobile-menu {top: 5px; right: 10px;}
}
@media only screen and (max-width:320px){}
